name = "EMC Gadgets"
filename = "EMCGadgets-1.1.1-universal.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "2ac118efa50f3a597cf50c0ab4afecb36c72126e"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5412326
project-id = 366813
